/* =============================================================== */
/* Import Section
================================================================ */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,300);

@import url("skeleton.css");			/* 960 Grid + Media Query Layouts */

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table {	border-collapse: collapse; border-spacing: 0; }
code {
	padding: 3px 6px;
	font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
	background: #fcfcfc;
	border: 1px solid #e4e4e4;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #3f8faf;
}

/* #Basic Styles
================================================== */
body {
	font: 300 16px 'Roboto', sans-serif;
	color: #58595B;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
}


/* Basic Alginment
================================================== */
.columns img, .column img { max-width: 100%; height: auto; }

img, object, video { max-width: 100%; height: auto; display:block; }
img { width: auto; max-width: 100%; border: 0; -ms-interpolation-mode: bicubic; }

/* Flexible Embeds */
.embed { position: relative; padding: 0px; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.embed iframe, .embed object, .embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.clearfix { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 { color: #58595B; text-align: center; line-height: 1.1; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 36px; }
h2 { font-size: 32px; }
h3 { font-size: 28px; }
h4 { font-size: 24px; }
h5 { font-size: 20px; }
h6 { font-size: 16px; }

p { margin: 0 0 15px 0; line-height: 22px;}
p img { margin: 0; }

em { font-style: italic; }
strong { font-weight: bold; }
small { font-size: 80%; }

hr { border: solid #0365a1; border-width: 1px 0 0; clear: both; margin: 50px auto 20px auto; height: 0; }


/* #Links
================================================== */
a, a:visited { color: #3b78b2; text-decoration: none; outline: 0; -webkit-transition: color 0.2s ease-in-out; -moz-transition: color 0.2s ease-in-out; -o-transition: color 0.2s ease-in-out; -transition: color 0.2s ease-in-out;}
a:hover, a:focus { color: #888; }
p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
ul, ol { margin: 0 0 15px 25px; }
ul { list-style: disc;  }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }


/* #Forms
================================================== */
.t2 { display: none; }  /*  For form validation - do not remove  */

form {
	margin-bottom: 20px; }
fieldset {
	margin-bottom: 20px; }
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	border: 1px solid #d8d8d8;
	padding: 7px;
	outline: none;
	color: #888;
	margin: 0;
	max-width: 100%;
	display: block;
	margin-bottom: 7px;
	background: #fff;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
    box-shadow:  0px 1px 1px 0px rgba(180, 180, 180, 0.1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	}
select {
	padding: 0; }
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
	border: 1px solid #c8c8c8;
	color: #606060; 
	}
textarea {
	min-height: 60px; }
label,
legend {
	display: block;
	font-weight: bold;
	font-size: 12px; 
	font-weight: normal;
	margin-bottom: 5px;}
select {
	 }
input[type="checkbox"] {
	display: inline; }
label span,
legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* =============================================================== */
/* Miscellaneous Site Styles
================================================================ */

html { 
  background: url(../images/background-wall.jpg) no-repeat top center;
}

/* Logo
==========================*/
#logo { margin: 30px 0 50px 0; }

.logo-financial { background: url(../images/logo-financial.png) no-repeat; background-size: 620px 218px; width: 620px; height: 218px !important; }
.svg .logo-financial { background: url(../images/logo-financial.svg) no-repeat; background-size: 620px 218px; width: 620px; height: 218px; }

/* Info Section
==========================*/
section.info { 
	margin-top: 320px;
	background: #FFFFFF;
	width: 100%;
	height: 485px;
	box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.3), 0 25px 55px 0 rgba(0, 0, 0, 0.3);
}

section .diamond {
	-ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    display: inline-block;
    font-size: 26px;
    color: #0365a1;
    margin: 0 1px 0 5px; /* accounts for white space on right */
}

section p { text-align: center; font-size: 24px; }
section p.disclaimer { font-size: 14px; }

section a, section a:visited { color: #58595B; }
section a:hover, section a:focus { color: #58595B; text-decoration: underline; }


/* Referral Link
==========================*/
#referral-link { margin: 30px 0 0 0; }
.logo-referral { background: url(../images/logo-accountant.png) no-repeat; background-size: 300px 108px; width: 300px; height: 108px !important; }
.svg .logo-referral { background: url(../images/logo-accountant.svg) no-repeat; background-size: 300px 108px; width: 300px; height: 108px; }

#referral-link a:hover { opacity: 0.7; }


/* Footer
==========================*/
footer { width: 100%; border: 30px solid transparent; }

/* =============================================================== */
/* Media Queries
================================================================ */


/* Higher than 960 (desktop devices) */
@media only screen and (min-width: 960px) and (max-width: 1440px) {

	.logo-financial { background-size: 460px 162px; width: 460px; height: 162px !important; }
	.svg .logo-financial { background-size: 460px 162px; width: 460px; height: 162px; }
	.logo-referral { background-size: 220px 79px; width: 220px; height: 79px !important; }
	.svg .logo-referral { background-size: 220px 79px; width: 220px; height: 79px; }

	section.info { height: 425px; }

	section .diamond { font-size: 22px; }
	section p { font-size: 20px; }

}


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	
	.logo-financial { background-size: 460px 162px; width: 460px; height: 162px !important; }
	.svg .logo-financial { background-size: 460px 162px; width: 460px; height: 162px; }
	.logo-referral { background-size: 172px 62px; width: 172px; height: 62px !important; }
	.svg .logo-referral { background-size: 172px 62px; width: 172px; height: 62px; }

	section.info { height: 390px; }

	section .diamond { font-size: 18px; }
	section p { font-size: 16px; }
	section p.disclaimer { font-size: 11px; }

}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	.logo-financial { background-size: 364px 128px; width: 364px; height: 128px !important; }
	.svg .logo-financial { background-size: 364px 128px; width: 364px; height: 128px; }

}


/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

	hr { width: 90%; }
	#logo { margin: 30px auto 50px auto; }

	section.info { margin-bottom: 50px; }

	section p { font-size: 15px; margin: 0 auto 15px; width: 95%; }
	
}
	
	
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#logo { width: 300px; }
	.logo-financial { background-size: 300px 106px; width: 300px; height: 106px !important; }
	.svg .logo-financial { background-size: 300px 106px; width: 300px; height: 106px; }
	.logo-referral { background-size: 260px 93px; width: 260px; height: 93px !important; margin: 0 auto; }
	.svg .logo-referral { background-size: 260px 93px; width: 260px; height: 93px; margin: 0 auto; }

	section.info { height: 425px; }

}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

	#logo { width: 260px; }
	.logo-financial { background-size: 260px 92px; width: 260px; height: 92px !important; }
	.svg .logo-financial { background-size: 260px 92px; width: 260px; height: 92px; }
	.logo-referral { background-size: 220px 79px; width: 220px; height: 79px !important; margin: 0 auto; }
	.svg .logo-referral { background-size: 220px 79px; width: 220px; height: 79px; margin: 0 auto; }

	section.info { height: 485px; }
	
}